Subject: [CCAMP] Does draft-ietf-ccamp-gmpls-signaling-g709v3 obsolete RFC4328?

From: Lou Berger <[email-masked]>
Date: Fri, 14 Jun 2013 17:17:56 -0400

WG,
	As part of the publication request for
draft-ietf-ccamp-gmpls-signaling-g709v3 we have to answer the question
of how it relates to RFC4328.  I think things have evolved since the WG
started this work. My view (with all hats) is that new implementations
should really look to this work and not RFC4328 and that we, the IETF,
should not leave in force two standards for the control of the same
types of OTN signals.

This basically means that draft-ietf-ccamp-gmpls-signaling-g709v3
obsoletes RFC4328.

Does anyone disagree?

Much thanks,
Lou